<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./assets/css&js/uikit.css">
    <link rel="stylesheet" href="./assets/css&js/myCss.css">
    <link href='https://fonts.googleapis.com/css?family=Lato:300,400,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="./assets/css&js/style.css">


    <title>BonBon</title>
</head>
<body>
<div  style="z-index: 1000" id="container">


    <progress id='vie' class="uk-progress" value="3" max="3"></progress>
    <progress id='vieBoss' class="uk-progress" value='6' max="6"></progress>

    <progress id='munitions' class="uk-progress" value="1" max="2"></progress>

    <span id="labelMunitions"> Munitions</span>
    <span id="label"></span>
    <div id="avion"><img  src="./assets/images/mire.png" alt="">
        <div id="viseur">
            <div id="tir" class="tirer"></div>

            <div id="vaisseau">
                <div id="tridiv">
                    <div class="scene" >
                        <div class="shape cylinder-1 cyl-1">
                            <div class="face bm"></div>
                            <div class="face tp"></div>
                            <div class="face side s0"></div>
                            <div class="face side s1"></div>
                            <div class="face side s2"></div>
                            <div class="face side s3"></div>
                            <div class="face side s4"></div>
                            <div class="face side s5"></div>
                            <div class="face side s6"></div>
                            <div class="face side s7"></div>
                            <div class="face side s8"></div>
                            <div class="face side s9"></div>
                            <div class="face side s10"></div>
                            <div class="face side s11"></div>
                            <div class="face side s12"></div>
                            <div class="face side s13"></div>
                            <div class="face side s14"></div>
                            <div class="face side s15"></div>
                            <div class="face side s16"></div>
                        </div>
                        <div class="shape pyramid-1 pyr-1">
                            <div class="face-wrapper ft">
                                <div class="face"></div>
                            </div>
                            <div class="face-wrapper bk">
                                <div class="face"></div>
                            </div>
                            <div class="face-wrapper lt">
                                <div class="face"></div>
                            </div>
                            <div class="face-wrapper rt">
                                <div class="face"></div>
                            </div>
                            <div class="face bm"></div>
                        </div>
                        <div class="shape pyramid-2 pyr-2">
                            <div class="face-wrapper ft">
                                <div class="face"></div>
                            </div>
                            <div class="face-wrapper bk">
                                <div class="face"></div>
                            </div>
                            <div class="face-wrapper lt">
                                <div class="face"></div>
                            </div>
                            <div class="face-wrapper rt">
                                <div class="face"></div>
                            </div>
                            <div class="face bm"></div>
                        </div>
                        <div class="shape cuboid-1 cub-1">
                            <div class="face ft"></div>
                            <div class="face bk"></div>
                            <div class="face rt"></div>
                            <div class="face lt"></div>
                            <div class="face bm"></div>
                            <div class="face tp"></div>
                        </div>
                        <div class="shape prism-1 pri-1">
                            <div class="face ft"></div>
                            <div class="face bk"></div>
                            <div class="face-wrapper rt">
                                <div class="face"></div>
                            </div>
                            <div class="face-wrapper lt">
                                <div class="face"></div>
                            </div>
                            <div class="face bm"></div>
                        </div>
                        <div class="shape prism-2 pri-2">
                            <div class="face ft"></div>
                            <div class="face bk"></div>
                            <div class="face-wrapper rt">
                                <div class="face"></div>
                            </div>
                            <div class="face-wrapper lt">
                                <div class="face"></div>
                            </div>
                            <div class="face bm"></div>
                        </div>
                        <div class="shape cylinder-2 cyl-2">
                            <div class="face bm"></div>
                            <div class="face tp"></div>
                            <div class="face side s0"></div>
                            <div class="face side s1"></div>
                            <div class="face side s2"></div>
                            <div class="face side s3"></div>
                            <div class="face side s4"></div>
                            <div class="face side s5"></div>
                            <div class="face side s6"></div>
                            <div class="face side s7"></div>
                            <div class="face side s8"></div>
                            <div class="face side s9"></div>
                            <div class="face side s10"></div>
                            <div class="face side s11"></div>
                            <div class="face side s12"></div>
                            <div class="face side s13"></div>
                        </div>
                        <div class="shape cylinder-3 cyl-3">
                            <div class="face bm"></div>
                            <div class="face tp"></div>
                            <div class="face side s0"></div>
                            <div class="face side s1"></div>
                            <div class="face side s2"></div>
                            <div class="face side s3"></div>
                            <div class="face side s4"></div>
                            <div class="face side s5"></div>
                            <div class="face side s6"></div>
                            <div class="face side s7"></div>
                            <div class="face side s8"></div>
                            <div class="face side s9"></div>
                            <div class="face side s10"></div>
                            <div class="face side s11"></div>
                            <div class="face side s12"></div>
                            <div class="face side s13"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <div id="time"></div>
    <div id="cible1">
        <div class="contener_box">
            <div class="box">
                <i></i>
            </div>
        </div>
    </div>
    <div id="cible2">
        <div class="contener_box">
            <div class="box box2">
                <i></i>
            </div>
        </div>
    </div>
    <div id="cible3">
        <div class="contener_box">
            <div class="box box3">
                <i></i>
            </div>
        </div>
    </div>
    <div id="cible4"></div>
    <div id="cible5"></div>
    <div id="astero1"></div>
    <div id="astero2"></div>
    <div id="astero3"></div>



    <section class="wrapper">
        <div id="stars"></div>
        <div id="stars2"></div>
        <div id="stars3"></div>
        <div id="title">
            <span id="text">Projet Bonbon
            <br/>
            Simplon dans l'espace
            <br>
                <span style="font-size: 25px;">
                Touches : &larr; &nbsp; &uarr; &nbsp; &rarr; &nbsp; &darr;
                </span>
                <br>
                 <span style="font-size: 18px;">
                 <img style="width:7vw; height: 7vh;"src="./assets/images/shift.png" alt=""> pour tirer!<br>
                    attention , les ennemis peuvent se regenerer
                </span>
                <br>
                </span>

            <button class="mybtn uk-button uk-button-default ">Start</button>


        </div>
    </section>

    <span> Musique : </span>
    <button class=" uk-button-small uk-button uk-button-default btnAudio " id="play">Play</button>
    <button class=" uk-button-small uk-button uk-button-default btnAudio " id="pause">Pause</button>
    <button class=" uk-button-small uk-button uk-button-default btnAudio " id="restart">Restart</button>




</div>
<script src="assets/css&js/jquery.min.js"></script>
<script src="assets/css&js/myJs.js"></script>


</body>
</html>
